
.menu {
  .logo-wrapper {
    width: 100px;
    height: 95px;
    position: fixed;
    top: 20;
    left: 20;
    z-index: 3;
    img {
      width: 100%;
    }
  }

  ul {
    padding-left: 0px;
    list-style: none;
    margin-bottom: 0px;
    position: relative;
    z-index: 999;
    li {
      @include display-flex(flex, '', center, center);
    }
    li a {
      text-transform: uppercase;
      font-family: 'Roboto';
      color: $white;
      font-weight: 300;
      font-size: 1rem;
      line-height: 1;
    }
  }
  .menu-icons {
    position: relative;
    z-index: 999;
    i {
      width: 1.3rem;
      height: 1.3rem;
      cursor: pointer;
    }
  }
  .sandwich {
    position: fixed;
    top: 35px;
    right: 38px;
    z-index: 999;
    .sandwich-icon,
    .sandwich-blue-icon {
      cursor: pointer;
      width: 1.5rem;
      height: 1.5rem;
      position: relative;
    }
  }
}
@media (max-width: 1381.98px) {
  .menu {
    .logo-wrapper {
      width: 90px;
      height: 75px;
    }

    ul {
      li a {
        font-size: 0.9rem;
      }
    }
    .menu-icons {
      i {
        width: 1.2rem;
        height: 1.2rem;
        cursor: pointer;
      }
    }
    .sandwich-icon {
      width: 1.4rem;
      height: 1.4rem;
    }
  }
}
@media (max-width: 1280.98px) {
  .menu {
    ul {
      li a {
        font-size: 0.8rem;
      }
    }
  }
}
@media (max-width: 992px) {

}
@media (max-width: 768.98px) {
  .menu {
    height: 90px;
    position: fixed;
    z-index: 999!important;
    &::before {
      display: none;
    }
    .sandwich-icon,
    .sandwich-blue-icon {
      width: 2.5rem;
    }
  }
  .menu-bg {
    background-color: $white;
    box-shadow: 0px 0px 30px rgba(0,0,0,.15);
  
  }

}
